{
  "suit": "sl:deadline",
  "requirements": [
    "sl:sl",
    "fiskheroes:tier4_5",
    "fiskheroes:melee1",
    "fiskheroes:intangibility",
    "sl:blood",
    "sl:kryptonite",
    "sl:xkryptonite",
    "sl:ap2_3"
  ]
}
